@charset "utf-8";

/* HL STYLE RESET*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}fieldset,img{border:0}:focus{outline:0}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:normal;font-weight:normal}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}abbr,acronym{border:0;font-variant:normal}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}code,kbd,samp,tt{font-size:100%}input,button,textarea,select{font-size:100%}body{line-height:1.5}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th{text-align:left}sup,sub{font-size:100%;vertical-align:baseline}:link,:visited ,ins{text-decoration:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}b,strong{font-weight: 700}em{font-style: italic;}strong em{font-weight: 700;}em strong{font-style: italic;}button{cursor: pointer;}input,button,textarea{border: 0;}
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* float */
.fl {float: left;}
.fr {float: right;}

/* clear float */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
input[type="submit"], input[type="reset"], input[type="button"], button { -webkit-appearance: none; }



body{
	font-family: 'Roboto', Arial, "Helvetica Neue", Helvetica, sans-serif;
	background: #f1f1f0;
	color: #2b2b2b;
	font-size: 16px;
    padding-top: 130px;
    transition: padding 1s;
    -moz-transition: padding 1s;
    -o-transition: padding 1s;
    -webkit-transition: padding 1s;
}
body.header-fixed{
    padding-top: 70px;
}
.wrapper{

}
.container{
	max-width: 1180px;
	margin: 0 auto;
}

.white{
	background: #fff;
}


@font-face {
	font-family: 'Futurastd';
	src: url('../fonts/futurastd-medium-webfont.eot');
	src: url('../fonts/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/futurastd-medium-webfont.woff') format('woff'),
		 url('../fonts/futurastd-medium-webfont.ttf') format('truetype'),
		 url('../fonts/futurastd-medium-webfont.svg#futurastd_mdm') format('svg');
	font-weight: 500;
	font-style: normal;

}


/*header*/
.header{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
	background: #fff;
	padding-bottom: 55px;
	transition: padding .5s;
	-moz-transition: padding .5s;
	-o-transition: padding .5s;
	-webkit-transition: padding .5s;
    z-index: 99;
}
.header-fixed .header{
	padding-bottom: 0;
	border-bottom: 1px solid #f1f1f0;
}
.header-fixed .logo{
	padding-top: 14px!important;
}
.header-fixed .collections{
	padding-top: 18px;
}

/* .header-fixed .collections{
    margin-top: 88px;
} */
/* .header-fixed .header .logo img{
	top: 15px;
}
.header-fixed .header img.normal{
	top: 40px;
	z-index: -1;
	opacity: 0;
	filter: alpha(opacity=0);
}
.header-fixed .header img.stick{
	z-index: 1;
	opacity: 1;
	filter: alpha(opacity=100);
} */
.header .menu > ul > li > a{
	padding: 22px 25px;
}
.header .menu > ul > li.menu-item-has-children a:after{
	top: 30px;
}
.header .menu .user{
    padding-top: 13px;
}
.header .menu .user:after{
    top: 28px;
}


.header .logo{
	padding-top: 26px;
	width: 268px;
	position: relative;
	transition: padding 1s;
	-moz-transition: padding 1s;
	-o-transition: padding 1s;
	-webkit-transition: padding 1s;
}
.header .logo a{
	display: block;
}
.header .logo img{
	max-width: 100%;
}
.menu{

}
.menu ul{

}
.menu > ul > li{
	float: left;
	position: relative;
}
.menu > ul > li.menu-item-has-children > a{
    padding-right: 35px
}
.menu > ul > li.menu-item-has-children > a:after{
	content: "";
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 8px solid #6d6d6d;
	position: absolute;
	top: 40px;
	right: 15px;
	transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	-webkit-transition: .3s;
}
.menu > ul > li.menu-item-has-children > a:hover:after{
    border-top: 8px solid #f05e52
}
.menu > ul > li > a{
	display: block;
	font-weight: 700;
	color: #6d6d6d;
	padding: 32px 25px;
	text-transform: uppercase;
	transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	-webkit-transition: .3s;
}
.menu > ul > li > a:hover{
	color: #f05e52
}
.menu > ul > li.blue > a{
	color: #ffffff;
	background: #06baee;
	transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	-webkit-transition: .3s;
}
.menu > ul > li.blue > a:hover{
	background: #7fd6f6
}
.menu > ul > li > ul{
	position: absolute;
	width: 340px;
	top: 70px;
	right: -10px;
	z-index: 9;
	background: #ffffff;
	-webkit-box-shadow: rgba(6,6,6,.3) 0px 2px 3px;
	-moz-box-shadow: rgba(6,6,6,.3) 0px 2px 3px;
	box-shadow: rgba(6,6,6,.3) 0px 2px 3px;
	border-top: 3px solid #f05e52;
	padding: 22px 42px;
	z-index: -1;
	transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	-webkit-transition: .3s;
	opacity: 0;
	filter: alpha(opacity=0);
	border-radius: 3px;
}
.header .menu > ul > li > ul{
	visibility: hidden;
}
.menu > ul > li:hover ul{
	display: block;
	opacity: 1;
	filter: alpha(opacity=100);
	z-index: 9
}
.header .menu > ul > li:hover > ul{
	visibility: visible;
}
.menu > ul > li > ul:before{
	content: "";
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 12px solid #f05e52;
	position: absolute;
	top: -14px;
	right: 23px;
}
.menu > ul > li > ul > li{
	display: inline-block;
	vertical-align: top;
	margin-left: 40px;
}
.menu > ul > li > ul > li:first-child{
	margin-left: 0;
}
.menu > ul > li > ul > li > a{
	font-weight: 700;
	color: #f05e52;
	font-size: 14px;
	text-transform: uppercase;
}
.menu ul ul ul{
	margin-top: 10px;
}
.menu ul ul ul li{

}
.menu ul ul ul li a{
	color: #2b2b2b;
	font-size: 14px;
	line-height: 20px;
	transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	-webkit-transition: .3s;
}
.menu ul ul ul li a:hover{
	color: #f05e52;
}
.menu .user{
	padding: 22px 25px 0 25px;
}
.menu .user img{
	width: 40px;
	height: 40px;
	display: block;
	cursor: pointer;
}
.menu .user:after{
	content: "";
	background: url(../img/menu.png) no-repeat;
	width: 16px;
	height: 12px;
	display: block;
	position: absolute;
	top: 36px;
	right: 0;
	cursor: pointer;
}
.menu .user ul{
	width: 160px;
	padding: 22px 0 10px;
	right: -22px;
}
.menu .user ul li{
	display: block;
	margin: 0;
}
.menu .user ul li a{
	color: #2b2b2b;
	font-size: 14px;
	font-weight: 400;
	padding-left: 35px;
	text-transform: none;
}
.menu .user ul li.log-out{
	border-top: 1px solid #e5e5e5;
	padding-top: 8px;
	margin-top: 8px;
}





/*collections*/
.collections{
	background: #fff;
	padding-bottom: 50px;
	transition: padding 1s;
	-moz-transition: padding 1s;
	-o-transition: padding 1s;
	-webkit-transition: padding 1s;
	position: relative;
}
.collections:before{
	content: "";
	width: 100%;
	left: 0;
	top: -100px;
	height: 100px;
	background: #fff;
	display: block;
	z-index: -1;
	position: absolute;
}
.collections .text{
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	display: block;
	left: 0;
}
.collections .text h3{
	font-family: 'Roboto Slab', serif;
	color: #fff;
	position: relative;
	padding-top: 16%;
	padding-bottom: 3%;
	margin-bottom: 3%;
	display: inline-block;
	transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	-webkit-transition: .3s;
	letter-spacing: .04em;
	font-size: 22px;
}
.collections .text h3:after{
	content: "";
	width: 15px;
	height: 1px;
	background: #fff;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	bottom: 0;
	display: block;
}
.collections .text .lessons{
	font-weight: 300;
	color: #fff;
}
.collections .text:hover h3{
	color: #06baee;
}
.collections .text:hover h3:after{
	background: #06baee;
}
.collections h2{
	font-size: 22px;
	font-weight: 100;
	padding-top: 22px;
}

.collections .author{
	font-weight: 300;
}
.collections .author li{
	display: none;
}
.collections .author li.current{
	display: block;
}
.collections .author img{
	position: relative;
	display: inline-block;
	top: 18px;
	width: 40px;
	height: 40px;
	border-radius: 20px;
}
.collections .author a{
	color: #999999;
}





/*col*/
.col{

}
.col ul{
	margin-left: -1.8333%;
}
.col ul li{
	position: relative;
	float: left;
	margin-left: 1.8333%;
}
.col ul li img{
	width: 100%;
	display: block;
	height: auto;
}
.col-3 ul li{
	width: 31.5%;
}







/*fliter*/
.academic .avatars img,.footer .logos a img,.menu .user:after,.sidebar .author img{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
	filter: url(../img/grayscale.svg#grayscale);
	filter: gray;
	transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	-webkit-transition: .3s;
}
.academic .avatars li .current img,.academic .avatars li a:hover img,.academic-right .avatars li:hover img,.menu .user:hover:after,.sidebar .author li:hover img,.sidebar .author li.owner img{
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	-o-filter: none;
	filter: none;
}

/*tax-resource_cat*/
.large-thum .cat{
	display: inline-block;
	color: #fff;
	font-weight: 500;
	padding: 0 10px;
	background: #f05e52;
	font-size: 14px;
}
.large-thum .cat.red{
	background: #f05e52;
	text-transform: uppercase;
}
.large-thum .cat.purple{
	background: #353896;
	text-transform: uppercase;
}
.white.class.large-thum .title-author{
	margin-left: 0;
}
.white.large-thum .thum{
	width: 186px;
	height: 186px;
	display: block;
}
.white.class.large-thum .description{
	margin-bottom: 10px;
}
.white.large-thum > .fr{
	width: 584px;
}

/* buttons */
.orange-btn {
  color: #fff;
  display: block;
  background: #f05e52;
  height: 40px;
  line-height: 40px;
  position: relative;
  text-transform: uppercase;
}
.orange-btn:hover {
  background: #ef766c;
}


/*main*/
.main{
	padding-top: 58px;
}


/*sidebar*/
.sidebar{
	width: 300px;
}
.sidebar .widget{
	margin-bottom: 25px;
}
.sidebar .widget .title{
	text-transform: uppercase;
	padding: 12px 10px;
	line-height: 24px;
	margin-bottom: 1px;
}
.sidebar .widget h3{
	color: #f05e52;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing:.01em;
	font-size: 16px;
}
.about .sidebar .widget a{
	display: block;
}
.sidebar .widget a.contact{
	display: block;
	position: relative;
	color: #999999;
	font-size: 14px;
	font-weight: 700;
	padding-right: 33px;
}
.sidebar .widget a.contact:after{
	content: "";
	width: 22px;
	height: 14px;
	background: url(../img/email.png) no-repeat;
	position: absolute;
	top: 5px;
	right: 0;
}
.sidebar .widget ul{

}
.sidebar .widget li{
}
.sidebar .author li.owner{
	border-bottom: 0;
}
.sidebar .widget li:first-child{
	border-top: 2px solid #f05e52;
}
.sidebar .widget li:hover{
	background: #ffffff;
}
.sidebar .widget .author li:hover,.sidebar .collect li:hover{
	background: none;
}
.sidebar .widget li:hover > a{
	background: #ffffff;
	position: relative;
}
.sidebar .widget li:hover > a:before{
	content: "";
	background: url(../img/right.png) no-repeat;
	position: absolute;
	right: 10px;
	top: 13px;
	width: 10px;
	height: 17px;
}
.sidebar .widget li > a{
	color: #4f4f4f;
	padding: 10px;
	display: block;
	border-bottom: 1px solid #fff;
}
.sidebar .widget li.current a{
	color: #f05e52;
	font-weight: 700;
	text-transform: uppercase;
}

.sidebar .creat{
	margin: 0 10px 35px;
	text-align: center;
}
.sidebar.fr .creat{
	margin-bottom: 10px;
}
.sidebar .creat a{
	color: #fff;
	display: block;
	background: #f05e52;
	height: 40px;
	line-height: 40px;
	position: relative;
	text-transform: uppercase;
}
.sidebar .creat a:hover{
	background: #ef766c;
}
.sidebar .creat a.mail:before{
	content: "";
	width: 22px;
	height: 14px;
	background: url(../img/email-w.png) no-repeat;
	display: inline-block;
	position: relative;
	margin-right: 10px;
	top: 1px;
}
.sidebar .preview{
	margin: 0 10px 10px;
	text-align: center;
	border: 2px solid #f05e52;
}
.sidebar .preview a{
	color: #f05e52;
	height: 40px;
	display: block;
	line-height: 40px;
	text-transform: uppercase;
}
.sidebar .author{
	padding: 0 10px;
}
.sidebar .author li{

}
.sidebar .author li + li{
	margin-top: 10px;
}
.sidebar .author img{
	max-width: 59px;
	height: 59px;
	display: block;
	float: left;
	border-radius: 50%;
}
.sidebar .author .text{
	margin-left: 72px;
	font-size: 14px;
	margin-top: 7px;
}
.sidebar .author .text a{
	color: #2b2b2b;
}
.sidebar .author:hover .text a{
	color: #686868;
}
.sidebar .author .name{
	font-size: 16px;
}
.sidebar .collect{
	padding: 0 10px;
	font-size: 14px;
}
.sidebar .collect li{
	margin-bottom: 15px;
}
.sidebar .author li:first-child,.sidebar .collect li:first-child{
	padding-top: 18px;
}
.sidebar .collect .name{
	font-size: 16px;
	font-weight: 700;
}



.lessons-using{

}

.lessons-using a{
	color: #2b2b2b;
}
.lessons-using .name{

}




/*contents*/
.contents{
	width: 860px;
}


.contents h3{
	font-weight: 100;
	font-size: 22px;
	margin-bottom: 10px;
}
.contents .more.fr{
  border: 2px solid #767676;
  padding: 0 12px;
  height: 30px;
  line-height: 26px;
  display: block;
  color: #767676;
  text-align: center;
}
.contents .more.fr:hover{
	border-color: #adadad
}
/*lesson*/
.lesson{

}
.white.class{
	padding: 40px 30px 25px;
}
.white.class .top{
	margin-bottom: 25px;
	padding: 0 10px;
}
.white.class .top .thum{
	width: 60px;
	height: 60px;
	overflow: hidden;
}
.white.class .top .thum .img{
	width: 160px;
	height: 60px;
	margin-left: -50px;
}
.white.class .top .thum img{
	width: auto;
	height: 60px;
	margin: 0 auto;
	display: block;
}
.white.class .title-author{
	margin-left: 82px;
}
.white.class .top .title{
	color: #393d40;
	font-weight: 700;
	font-size: 20px;
	letter-spacing: .01em;
	text-transform: uppercase;
}
.white.class .top .author{

}
.white.class .top .author a,
.white.class .top .author em{
	color: #999999;
	font-weight: 300;
	font-style: normal;
}
.white.class .top .author .tags a,
.white.class .top .author .tags em{
	text-transform: lowercase;
}
.white.class .top .author a:hover{
	text-decoration: underline;
	color: #b4b4b4;
}
.white.class .description{
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 16px;
	padding: 0 10px 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #E7E7E5;
}
.white.class  .say{
	color: #808080;
	font-size: 16px;
	line-height: 23px;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	padding: 0 10px 15px;
}
.white.class .people{
	padding: 0 10px 20px;
	border-bottom: 1px solid #E7E7E5;
	font-size: 14px;
	color: #333333;
	font-weight: 300;
}
.white.class .info{
	padding: 0 10px;
	margin-top: 15px;
}
.white.class .info ul{
	padding-top: 10px;
}
.white.class .info ul li,.academic-right .info li{
	float: left;
	font-size: 14px;
	font-weight: 300;
	line-height: 20px;
	padding: 0 43px;
	position: relative;
}
.white.class .info ul li:before,.academic-right .info li:before{
	content: "";
	height: 15px;
	width: 1px;
	background: #E7E7E5;
	display: block;
	position: absolute;
	left: 0;
	top: 4px
}
.white.class .info ul li:first-child:before,.academic-right .info li:first-child:before{
	display: none;
}
.academic-right .info li:first-child{
	padding-left: 0;
}
.white.class .info ul li .num,
.white.class .info ul li strong{
	font-size: 20px;
	font-weight: 300;
	color: #666666;
	margin-right: 12px;
}
.white.info ul li .large{
	font-size: 20px;
	text-transform: uppercase;
	color: #666666;
	font-weight: 300;
}
.white.class .preview{
	display: block;
	height: 40px;
	width: 170px;
	color: #07b9ed;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	border: 2px solid #07b9ed;
	text-transform: uppercase;
	font-weight: 700;
}
.white.class .preview:hover{
	border-color: #7fd6f6
}

.home .white.class .description{
	padding-bottom: 0;
}
.home .white.class .description hr{
	margin: 20px -10px;
	padding: 0;
	height: 0;
	border: none;
	border-bottom: 1px solid #e7e7e5;
}
.home .white.class .description p{
	padding: 0;
	margin: 0 0 20px;
}


.contents .some-text{
	color: #575757;
	font-weight: 300;
	font-family: 'Roboto Slab', serif;
	font-size: 22px;
	line-height: 32px;
	padding: 40px;
	font-style: italic;
	letter-spacing: .04em;
}

.contents .some-text b,
.contents .some-text strong{
	font-weight: 400;
}

.contents .banner{
	position: relative;
	height: 211px;
	background-repeat: none;
	background-position: center;
	background-size: cover!important;
	color: #fff;
	margin-bottom: 40px;
}
.contents .banner img{
	width: 100%;
	display: block;
	height: auto;
}
.contents .banner .text{
	position: absolute;
	text-align: center;
	width: 100%;
	left: 0;
	top: 40px;
}
.contents .banner .title,
.contents .banner h2{
	font-size: 58px;
	font-family: 'Futurastd';
	font-weight: 500;
	line-height: 58px;
}
.contents .banner .time,
.contents .banner h3{
	font-size: 28px;
	font-family: 'Futurastd';
	font-weight: 500;
	line-height: 40px;
}
.contents .banner a{
	font-size: 14px;
	color: #fff;
	display: inline-block;
	width: 150px;
	height: 35px;
	line-height: 35px;
	background: #07b9ed;
	transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	-webkit-transition: .3s;
}
.contents .banner a:hover{
	background: #7fd6f6
}

/*academic*/
.academic{
	margin-bottom: 40px;
}
.academic h3{
	font-weight: 100;
	font-size: 22px;
	margin-bottom: 10px;
}
.academic .white{
	padding: 48px 35px;
}

.academic .avatars{
	width: 545px;
}
.academic .avatars ul{
	margin-left: -8px;
}
.academic .avatars li{
	float: left;
	margin-left: 8px;
}
.academic .avatars a{
	display: block;
}
.academic .avatars img{
	width: 60px;
	height: 60px;
	display: block;
	border-radius: 30px;
}
.academic-list{
	margin-top: -60px;
}
.academic-list .academic-post{
	display: none;
}
.academic-list .academic-post.current{
	display: block;
}
.academic-left{
	width: 195px;
}
.academic-left .avatar{
	width: 185px;
	height: 185px;
	border-radius: 100px;
	display:block;
	margin-bottom: 54px;
}
.academic-left .collection{

}
.academic-left .collection .top{
	color: #f05e52;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 12px;
	border-bottom: 2px solid #f05e52;
}
.academic-left .collection ul{

}
.academic-left .collection li{

}
.academic-left .collection a{
	color: #2b2b2b;
	font-size: 16px;
	font-weight: 300;
	display: block;
	float: none;
	padding: 7px 12px;
	border-bottom: 1px solid #e7e7e5;
}

.academic-right{
	margin-top: 38px;
	width: 545px;
}
.academic-right h2{
	font-weight: 700;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: .01em;
}
.academic-right .job{
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
}
.academic-right .info{
	margin-bottom: 28px;
}
.academic-right .info ul{

}
.academic-right .info .num{
	color: #666666;
	font-size: 20px;
	margin-right: 12px;
}
.academic-right .description{
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
	margin-bottom: 30px;
}
.academic-right .more{
	display: inline-block;
	border-bottom: 2px solid #06baee;
	text-transform: uppercase;
	color: #2b2b2b;
	font-size: 14px;
	padding: 5px;
	margin-left: -5px;
}
.academic-right .more:hover{
	border-color: #7fd6f6;
}


.news{

}
.news .date{
	font-size: 14px;
	color: #7f879e;
}
.news h2{
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 20px;
	letter-spacing: .01em;
	text-transform: uppercase;
}
.news .txt{
	font-size: 16px;
	font-weight: 300;
	font-family: 'Roboto Slab', serif;
	line-height: 24px;
	margin-bottom: 25px;
}
.news article .more{
	font-size: 14px;
	color: #2b2b2b;
	font-weight: 300;
	border-bottom: 2px solid #06baee;
	text-transform: uppercase;
	padding: 3px;
	margin-left: -3px;
}
.news .img{

}
.new img{

}
.news-left{
	width: 380px;
	padding: 40px;
}
.news-right{
	width: 460px;
	padding: 40px;
}
.news-right .img{
	margin: -40px -40px 28px;
}
.news-right .img img{
	width: 100%;
	height: 170px;
	display: block;
}




/*page*/
.contents .article{
	margin-bottom: 40px;
}
.contents .article h1.title{
	font-size: 36px;
	font-family: 'Roboto Slab', serif;
	margin-bottom: 5px;
}
.contents .article .tags{
	font-size: 14px;
	margin-bottom: 28px;
}
.contents .article .tags a,
.contents .article .tags em{
	color: #999999;
	font-style: normal;
}
.contents .article .info{
	margin-bottom: 10px;
	padding: 15px 0;
}
.contents .article .info ul{
	text-align: center;
}
.contents .article .info li{
	display: inline-block;
	font-size: 14px;
	font-weight: 300;
	line-height: 20px;
	padding: 0 43px;
	position: relative;
	border-left: 1px solid #E7E7E5;
}
.contents .article .info li:first-child{
	padding-left: 0;
	border: 0;
}
.contents .article .info ul li .num,
.contents .article .info ul li strong {
	font-size: 20px;
	font-weight: 300;
	color: #666666;
}
.contents .article .content.white{
	padding: 50px 35px;
}
.contents .article .content.white p{
	font-family: 'Roboto Slab', serif;
	font-size: 16px;
	line-height: 26px;
}
.contents .article .content.white p+p{
	margin-top: 15px;
}
.contents .block{
	margin-bottom: 32px;
}
.contents .block h2.title{
	font-size: 24px;
	line-height: 27px;
	font-weight: 300;
	margin-bottom: 20px;
}
.contents .block h3.title{
	font-weight: 700;
	font-size: 16px;
	border-bottom: 1px solid #b0b3b5;
	margin-bottom: 12px;
	text-transform: uppercase;
}
.contents .block p{
	font-size: 16px;
	line-height: 26px;
	font-family: 'Roboto Slab', serif;
  font-weight: 300;
}
.contents .block .content.white{
	padding: 50px 35px;
}
.contents .block .class{
	margin-top: 20px;
}
.contents .plan{
	margin-bottom: 32px;
}
.contents .plan h2{
	font-size: 24px;
	line-height: 27px;
	font-weight: 300;
	margin-bottom: 20px;
}
.contents .plan p{
	font-size: 16px;
	line-height: 26px;
}


.content iframe{
	width: 540px;
	height: 325px;
	margin: 0 auto 35px;
	display: block;
}


/*about*/
.about .article h2.title{
	font-size: 36px;
	font-family: 'Roboto Slab', serif;
	margin-bottom: 5px;
}
.about .main{
	padding-top: 40px;
}
.about .sidebar{
	padding-top: 60px;
}

/*profile*/
.avatar-text{
	padding-top: 40px;
	padding-bottom: 50px;
}
.avatar-text .img{

}
.avatar-text .img img{
	width: 185px;
	height: 185px;
	display: block;
}
.avatar-text .text{
	width: 620px;
	padding-top: 40px;
}
.avatar-text .text .job{
	font-size: 16px;
}
.avatar-text .text .job .school{
	font-weight: 300;
}
.avatar-text .text ul{
	text-align: left;
}
.avatar-text .text ul li{
	float: left;
}



/*join*/
.join{

}
.join h1{
	font-size: 36px;
	text-align: center;
	margin-bottom: 48px;
}
.join-left{
	width: 50%;
}
.join-left .amn-form{
	width: 460px;
	margin: 0 auto;
	padding: 40px;
}
.amn-form h3{
	font-size: 16px;
	margin-bottom: 15px;
	position: relative;
}
.amn-form .gfield + h3{
	margin-top: 20px;
}
.amn-form .gfield{
	margin-bottom: 16px;
	position: relative;
}
.amn-form input{
	border: 2px solid #d8d8d8;
	width: 100%;
	height: 40px;
	padding: 6px 15px;
}
.amn-form textarea{
	border: 2px solid #d8d8d8;
	width: 100%;
	height: 100px;
	padding: 6px 15px;
}
.amn-form input[type="submit"]{
	height: 40px;
	width: 120px;
	color: #07b9ed;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	border: 2px solid #07b9ed;
	text-transform: uppercase;
	font-weight: 700;
	padding: 0 20px;
	background: none;
	cursor: pointer;
}
.amn-form label{
	position: absolute;
	color: #767676;
	left: 17px;
	top: 8px;
	cursor: text;
}
.amn-form select{
	display: none;
}
.amn-form .selected{
	border: 2px solid #d8d8d8;
	width: 100%;
	height: 40px;
	padding: 6px 15px;
	color: #767676;
	cursor: pointer;
	position: relative;
}
.amn-form .selected:before{
	width: 40px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background: #d8d8d8;
	content: "";
}
.amn-form .selected:after,.amn-form .select ul:after{
	width: 0;
	height: 0;
	content: "";
	border-left: 5px dashed transparent;
	border-right: 5px dashed transparent;
	border-top: 8px solid #6d6d6d;
	position: absolute;
	top: 15px;
	right: 14px;
}
.amn-form .select ul{
	display: none;
	border: 2px solid #767676;
	position: absolute;
	top: 0px;
	width: 100%;
	left: 0;
	z-index: 9;
	background: #ffffff;
	cursor: pointer;
}
.amn-form .select ul li{
	cursor: pointer;
	color: #6d6d6d;
	font-size: 16px;
	padding: 0 12px;
}
.amn-form .select ul li:first-child{
	padding: 6px 15px;
}
.join-left .note{
	font-size: 14px;
	margin-bottom: 25px;
	line-height: 14px;
}
.join-right{
	width: 50%;
}
.join-right h4{
	font-size: 18px;
	text-align: center;
	margin-bottom: 15px;
	font-weight: 500;
	font-family: 'Roboto Slab', serif;
}
.join-right img{
	display: block;
	margin: 0 auto 30px;
}
.amn-form  .question{
	position: absolute;
	background: #767676;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	top: 0;
	right: 10px;
	color: #fff;
	cursor: pointer;
}
.amn-form  .question .answer{
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: -1;
	position: absolute;
	bottom: 30px;
	right: -20px;
	width: 402px;
	color: #2b2b2b;
	line-height: 20px;
	background: #ffffff;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	padding: 22px 43px;
	text-align: left;
	border-bottom: 2px solid #767676;
	transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	-webkit-transition: .3s;
}
.amn-form  .question:hover .answer{
	opacity: 1;
	filter: alpha(opacity=100);
	z-index: 1;
}
.amn-form  .question .answer strong{
	color: #f05e52;
	display: block;
	margin-bottom: 10px;
}
.amn-form  .question .answer:after{
	content: "";
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 10px solid #6d6d6d;
	position: absolute;
	bottom: -10px;
	right: 21px;
}


.select label{
	display: none;
}
.validation_message,.validation_error{
	font-size: 12px;
	color: red;
}




/*archive*/
.post-list{

}
.contents .post-list .article{
	margin-bottom: 18px;
}
.post-list h1.title{
	font-size: 36px;
	font-family: 'Roboto Slab', serif;
	line-height: 51px;
}
.contents .post-list .article .info{
	margin: 0;
	padding: 0;
}
.post-list .description .more{
	color: #999999;
}




/*pack*/
.pack{

}
.post-info{
	margin-bottom: 15px;
}
.post-info .cat{
	display: inline-block;
	color: #fff;
	font-weight: 500;
	padding: 0 10px;
	background: #f05e52;
}
.post-info .cat.red{
	background: #f05e52;
	text-transform: uppercase;
}
.post-info .cat.purple{
	background: #353896;
	text-transform: uppercase;
}
.pack .description{
	font-family: 'Roboto Slab', serif;
	color: #666666;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 20px;
}
.pack .slider{
	position: relative;
	background: #fff;
	margin-bottom: 30px;
}
.pack .slider ul{

}
.pack .slider li{
	padding-bottom: 40px;
}
.pack .slider li img{
	width: 100%;
	display: block;
	height: auto;
}
.pack .bx-pager{
	text-align: center;
	font-size: 0;
	position: absolute;
	bottom: 15px;
	width: 100%;
	left: 0;
}
.pack .bx-pager .bx-pager-item{
	display: inline-block;
	margin: 0 6px;
}
.pack .bx-pager .bx-pager-item a{
	display: block;
	width: 10px;
	height: 10px;
	background: url(../img/point.png) no-repeat;
}
.pack .bx-pager .bx-pager-item a.active{
	background-position: 0 -10px;
}
.pack .slider .bx-controls-direction a{
	width: 9px;
	height: 17px;
	display: block;
	position: absolute;
	bottom: 12px;
	text-indent: -99999px;
	font-size: 0;
}
.pack .slider .bx-controls-direction a.bx-prev{
	background: url(../img/left.png) no-repeat;
	left: 15px;
}
.pack .slider .bx-controls-direction a.bx-next{
	background: url(../img/right.png) no-repeat;
	right: 15px;
}



/* z */
.sw-single .contents .article .info li{
	width: 30%;
}


/* entry-content */
.entry-content{font-weight: 300;}
.entry-content a{color: #999999;}
.entry-content h1, .entry-content h2, .entry-content h3,.entry-content h4,.entry-content h5 { margin: 0 0 20px 0; padding: 0;}
.entry-content h1{font-size: 43px;}
.entry-content h2{font-size: 35px;}
.entry-content h3{font-size: 28px;}
.entry-content h4{font-size: 22px;}
.entry-content h5{font-size: 18px;}
.entry-content img{max-width: 100%;height: auto;}
.entry-content img,.entry img{-moz-border-radius: 5px;border-radius: 5px;}
.entry-content a {text-decoration: none;padding: 1px 2px;}
.entry-content p{margin: 0 0 .8em;word-wrap: break-word;font-size: 1em;}
.entry-content blockquote {padding: 0 0 0 15px;margin: 0 0 10px 0;border-left: 5px solid #504F4F;display: block;font-style: italic;}
.entry-content blockquote cite, .entry-content blockquote small {font-size: .8em;}
.entry-content ul{list-style-type: disc;margin: 1em 0;padding: 0 0 0 2em;}
.entry-content li > ul, .entry-content li > ol {margin: 0;}
.entry-content ol{list-style-type: decimal;margin: 1em 0;padding: 0 0 0 2em;}
.entry-content ul li,.entry-content ol li{font-size: 1.1em;}
.entry-content strong{font-weight: bold;}
.entry-content hr{border-top: 1px solid #504F4F;}
.entry-content pre{word-wrap: break-word;word-break:break-all;overflow: hidden;width: 100%;}
.entry-content table{border-bottom: 1px solid #504F4F;border-right: 1px solid #504F4F;border-collapse: collapse;border-spacing: 0;margin: 0 0 1.3em;width: 100%;}
.entry-content th{font-size: 1em;font-weight: bold;}
.entry-content th,.entry-content td{border-top: 1px solid #504F4F;padding: .3em .4em .3em;border-left: 1px solid #504F4F;}
.entry-content dl{margin: 0 1.2em;}
.entry-content dt {font-weight: bold;}
.entry-content dd {margin: 0 0 1.2em;}
.entry-content .aligncenter,.entry-content .aligncenter{display: block;margin-left: auto;margin-right: auto;margin-bottom: .8em;}
.entry-content .alignleft,.entry-content .alignleft{float: left;margin: .3em 1.2em .3em 0;}
.entry-content .alignright,.entry-content .alignright{float: right;margin: .3em 0 .3em 1.3em;}
.entry-content address {margin: 0 0 1.3em;}
.entry-content abbr[title] {border-bottom: 1px dotted;}
.entry-content big {font-size: larger;}
i, cite, em, var, address, dfn {font-style: italic;}
.entry-content ins {background: #fff9c0;text-decoration: none;}
sub, sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sub {bottom: -0.25em;}
sup {top: -0.5em;}
.entry-content .gallery{}
.entry-content .gallery dl{margin: 0;padding: 0}
.entry-content .gallery img{max-width: 100%}
.entry-content .wp-caption{max-width: 100%;}
.entry-content .wp-caption-text{text-align: center;}


/*footer*/
.footer{
	padding-top: 145px;
	padding-bottom: 100px;
}
.footer .sign-up{
	background: url(../img/footer-top.jpg) no-repeat;
	background-size: cover;
	height: 400px;
	padding-top: 125px;
}
.footer .sign-up .container{
	padding-left: 385px;
	padding-right: 135px;
}
.footer .sign-up p{
	color: #808080;
	font-size: 22px;
	line-height:1.3em;
	font-weight: 400;
	font-style: italic;
	margin-bottom: 35px;
}
.footer .sign-up .btn{
	width: 135px;
	height: 35px;
	display: block;
	background: #07b9ed;
	text-align: center;
	color: #fff;
	line-height: 35px;
	font-size: 14px;
	transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	-webkit-transition: .3s;
}
.footer .sign-up .btn:hover{
	background: #7fd6f6
}
.footer .logos{
	background: #fff;
}
.footer .logos ul{

}
.footer .logos li{
	float: left;
	width: 33.33333%;
	text-align: center;
}
.footer .logos li img{
	max-width: 100%;
}
.footer .logos a{
	display: table-cell;
	height: 140px;
	vertical-align: middle;
	width: 394px;
	text-align: center;
}

.footer-bottom{
	padding-top: 45px;
}
.footer-menu{

}
.footer-menu > ul{

}
.footer-menu > ul > li{
	float: left;
	position: relative;
	padding-right: 38px;
}
.footer-menu > ul > li > a{
	font-weight: 700;
	color: #575757;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: .01em;
}
.footer-menu li ul{
}
.footer-menu li li{

}
.footer-menu li li a{
	font-size: 14px;
	color: #575757;
	font-weight: 300;
	text-transform: none;
}
.footer .copyright{
	width: 380px;
	font-size: 12px;
	font-weight: 300;
	color: #575757;
	line-height: 24px;
}
.footer .copyright img{
	display: block;
	margin: 10px 0;
}

/* modal stylings */
.modal-open {
  overflow: hidden;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
	padding: 20px;
}
.modal-backdrop {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  background-color: #000;
}
.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}
.modal-header {
  min-height: 16.42857143px;
  padding: 15px;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 15px;
}
.modal-footer {
  padding: 15px;
  text-align: right;
}
.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 100px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
            box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}

/* adapt a lesson modal */
#adaptModal .modal-title, #adaptModal .modal-body {
	font-weight : 300;  
}

#adaptModal .goBtn {
  position: absolute;
  left: 30px;
  bottom: 30px;
}

#adaptModal .during, #adaptModal .after {
  display : none;  
}

#adaptModal.inProgress .during {
  display : block;  
}

#adaptModal.inProgress .after, #adaptModal.inProgress .before {
  display : none;  
}

#adaptModal.success .after {
  display : block;  
}

#adaptModal.success .before, #adaptModal.success .during {
  display : none;  
}

#adaptModal .closeBtn, #teachWithItModal .closeBtn {
  background-color: white;
  color: #f05e52;
  font-size: 20px;
  position: absolute;
  top: 20px;
  right: 20px;
}

#adaptModal .modal-content {
  min-height: 326px; 
}

.modal .modal-title {
  font-size: 24px;
}

.modal .btn {
	width : 250px;
}

.modal .btn a {
	color : white;
}

#teachWithItModal .modal-content {
  min-height: 285px; 
}

#teachWithItModal .signupBtn {
  position: absolute;
  right: 30px;
  bottom: 30px;  
}

#teachWithItModal .confirmBtn, #teachWithItModal .doneBtn {
  position: absolute;
  left: 30px;
  bottom: 30px;  
}

#teachWithItModal .loginBtn {
  position: absolute;
  left: 30px;
  bottom: 30px;  
}

.teachForm {
  display : none;  
}

#teachWithItModal.success .after, #teachWithItModal .before, #teachWithItModal.inProgress .during {
  display : block;  
}

#teachWithItModal.success .before, #teachWithItModal .after, #teachWithItModal .during, #teachWithItModal.inProgress .before {
  display : none;  
}

.contact-us .title{
  font-size: 36px;
	font-family: 'Roboto Slab', serif;
	margin-bottom: 5px;
}